# Method Protocols.SMTP.Client()->send_message()

Method send_message

  ``void` send_message(`string` `from`, `array`(`string`) `to`, `string` `body`)`

Description

  Sends a mail message from `from` to the mail addresses listed in `to` with the mail body `body`. The body should be a correctly formatted mail DATA block, e.g. produced by MIME.Message.

See also

  simple_mail

Throws

  If the mail server returns any other return code than 200-399 an exception will be thrown.